{
  "main": {
    "id": "acf0ea1fba8b7934",
    "type": "split",
    "children": [
      {
        "id": "76b0165b401928a8",
        "type": "tabs",
        "children": [
          {
            "id": "9aa962591bd54417",
            "type": "leaf",
            "state": {
              "type": "canvas",
              "state": {
                "file": "Untitled.canvas",
                "viewState": {
                  "x": 0,
                  "y": 0,
                  "zoom": 0
                }
              },
              "icon": "lucide-layout-dashboard",
              "title": "Untitled"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "d475c58ecb764b96",
    "type": "split",
    "children": [
      {
        "id": "6a2963569ace28cd",
        "type": "tabs",
        "children": [
          {
            "id": "7066c9273c6fb936",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "b72ee21ead6651e9",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "ai-re",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "648f8ad465243ffe",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 314.5
  },
  "right": {
    "id": "9051b51416159ca7",
    "type": "split",
    "children": [
      {
        "id": "c7e3003658b0ff9f",
        "type": "tabs",
        "children": [
          {
            "id": "6cf9cd512ef13883",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Welcome.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Welcome"
            }
          },
          {
            "id": "9724b8a43598124a",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Welcome.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Welcome"
            }
          },
          {
            "id": "55cb1ece15a33c1d",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "ea29993c59321c2c",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "7ce643e44a4e06ff",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Welcome.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Welcome"
            }
          },
          {
            "id": "6348f0a2c94b227a",
            "type": "leaf",
            "state": {
              "type": "calendar",
              "state": {},
              "icon": "lucide-ghost",
              "title": "calendar"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "github-sync:Sync with Remote": false,
      "templater-obsidian:Templater": false
    }
  },
  "active": "7066c9273c6fb936",
  "lastOpenFiles": [
    "500 archive/540 Resources",
    "500 archive/530 Areas",
    "500 archive/520 Projects",
    "500 archive/530 Areas/Tuya.md",
    "300 areas/310 Home Assistant/Tuya Local Integration Notes.md",
    "300 areas/360 Dev-Ops Network Computers/Backup Health Check Commands.md",
    "templates/tmpl_generic_note.md",
    "400 resources/450 Recipes/Chilli Sauce Hack.md",
    "Welcome.md",
    "Untitled.canvas",
    "300 areas/350 AI/AI Tools to try.md",
    "200 projects/210 AI Resume/Websites pages for AI resume.md",
    "200 projects/210 AI Resume/Understand Anything.md",
    "000 daily/Daily Notes and  To Do.md",
    "300 areas/360 Dev-Ops Network Computers/Obsidian App and SilverBullet.md",
    "300 areas/350 AI/Automated Agentic Tools.md",
    "graphify-out/2026-05-22_2/manifest.json",
    "graphify-out/2026-05-22_2/graph.json",
    "graphify-out/2026-05-22_2",
    "graphify-out/cache/semantic/d833eac7eb33f1142f2dee342d0dbf462575dd2f1e2a8bf42f7ad80e1e8a6c19.json",
    "graphify-out/cache/semantic/6907b0641e750fb6eca2bf24448d30ef000cd4ea65565dc32146bbe5b09962a6.json",
    "graphify-out/cache/semantic/c0c10b2bdd283f78cf34848cb1ffb44230e37c9f4e658d2a9aaa87062ad8475a.json",
    "graphify-out/cache/semantic/d8dbdcb5d190f6e393858dda401edcd71a7031ca974ac4be626707b9d0df236b.json",
    "graphify-out/cache/semantic/8e6bc3eb65f8fd1af5d41eb012e7e93797deb7180c0a329546eb977f6a1648a7.json",
    "300 areas/310 Home Assistant/Dog Feeder.md",
    "300 areas/310 Home Assistant/Front Door Cam.md",
    "200 projects/210 AI Resume/Local Hybrid Vector + Graph RAG Setup.md",
    "200 projects/210 AI Resume/Resume Ideas.md",
    "200 projects/210 AI Resume/Trigger.Dev.md",
    "300 areas/310 Home Assistant/Navet - Dashboard.md",
    "100 inbox/Home Network Overview.md",
    "100 inbox/Docker Containers.md",
    "300 areas/360 Dev-Ops Network Computers/Backup System — Borg, Kopia & Restic.md",
    "300 areas/360 Dev-Ops Network Computers/Local Wep Apps.md",
    "200 projects/220 Web Host Migration/Local Web Host.md",
    "300 areas/360 Dev-Ops Network Computers/Pi MCP.md",
    "400 resources/410 Web Pages/Website Design AI.md"
  ]
}